
/* Builtin css tweak */
	@media (min-width: 1025px){
.header-menu > ul {
    width: 1140px;
}
.header-wrapper {
    width: 1140px;
}
.footer-middle {
    width: 1140px;
}

	}
	
	
/* Bootstrap tweak */
	@media (min-width: 1281px){
    .container {
    width: 1280px !important;
	max-width: 1300px !important;
}    

.header-menu > ul {
    width: 1280px;
}
.header-wrapper {
     width: 1280px;
}
.footer-middle {
    width: 1280px;
}

    }
	
/* Temp Modal new site. */	
.home-page-body .page-body > div {
    width: 100%;
}

	.modal-backdrop {
    background-color: #000 !important;
}
	
	
/* Change default style for page */
.master-header-wrapper {
	margin-bottom:0 !important;
	}

.master-wrapper-content {
    width: 100% !important;
    margin-top: 0;
	margin-bottom:0;
}

.center-1 {
    margin-bottom: 0 !important;
}

h2{
	font-size:1.66rem;
}

/* Bootstrap fix */
.header-links a {
    color: #888;
}

/* Remove Outlines from buttons */

button:focus, button:active { 
	outline: none !important;
	border:none !important;
	box-shadow: none !important;
}

button{
	border:none !important;
	background-color: transparent;
	box-shadow: none !important;
	outline: none !important;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
	background-color: transparent;
}

button:active {
   border:none !important;
	outline:none !important;
		box-shadow: none !important;
}

.btn:focus, .btn.focus {
outline: none!important;
box-shadow: 0 0 0 0 rgba(0, 123, 255, 0)!important;
}

*{
outline: none;
	outline-style: none;
}


.input-group:after{content:"↓";text-align: center;line-height:32px;position: absolute;width: 32px;height: 32px;background: #fff;right: 1px;top: 1px;pointer-events: none;}

/* Hero Section */

.hero.home-bck{
}

.hero.home {	
    background-image: url(http://cdn.hrdirect.com/images/homepage/hp-main-banner-1.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    /*background-size: cover;*/
    text-align: left;
    /*background-size: 1920px 549px;*/
    background-size: cover;
}

.hero.home .btn1 {	
padding: 14px 20px;
font-size: 1.15Rem;
}

.bootstrap-select .dropdown-menu li:first-child {
    display: none;
}

.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover {
    color: #464646;
    text-decoration: none;
    background-color: #eaeaea;
}

.dropdown-item {
    color: #464646;
}
/* Icons Banner */
.top-banner-icons div {
	transition:.5s ease;
	background:rgba(255,255,255,.93);
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 1.5rem;
	opacity:0;
	display:flex;
    align-items: center;
    justify-content: center;
	}
	
	.top-banner-icons div:hover{
	opacity:1;
	cursor:default;
	}

/* Boxes */
.box-style-1{
	box-shadow: 0 0 8px 1px #cacaca;
	}
	
.box-style-1 h3{
	background:#007096;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	padding:1rem 0;
	}	

.box-style-1 .text-link{
	display: inline-block;
	padding: 10px 20px;
}

.box-style-1 .small-copy{
	font-size:.8rem;
}

/* Row 1 */
#row-1 a{
	color:#007096;
	}

/* Second Section  */

.how-it-works{
	font-size: .88rem;
	}

.how-it-works div:nth-of-type(1) img{
	    margin-top:10px;
		margin-bottom: 16px;
	}
	
.how-it-works div:nth-of-type(3) img{
	         margin-top:10px;
			margin-bottom: 23px;
	}

.how-it-works h3 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-weight: 300;
    text-transform: uppercase;
    color: #007096;
}

/* Third Section */

.pg-different h3{
	color:#fff;
	text-transform: uppercase;
	}

.pg-different .box-1{
	background: url(https://cdn.posterguard.com/images/home/box-1.jpg);background-repeat:no-repeat;
	background-position: center center;
	height:342px;
	}
	
.pg-different .box-2{
	background: url(https://cdn.posterguard.com/images/home/box-2.jpg);background-repeat:no-repeat;
	background-position: center center;
	height:342px;
	}
	
.pg-different .box-3{
	background: url(https://cdn.posterguard.com/images/home/box-3.jpg);background-repeat:no-repeat;
	background-position: center center;
	height:342px;
	}
	
.pg-different .box-4{
	background: url(https://cdn.posterguard.com/images/home/box-4.jpg);background-repeat:no-repeat;
	background-position: center center;
	height:342px;
	}

/* Fifth Section */
h3.webinar-title {
color:#1d428a;
    margin-top: 20px;
    margin-bottom: 5px;	
}

.webinar-date{
	    margin-bottom: 0px;
	}
	
.webinar-image{
	width:100%;
	max-width:100%;
	height:auto;
		}


/* Sixth Section  */
.alerts-box{
	background-color:#e5f0f4;
	padding:0;
	}

.alerts-box h2 {
    color: #fff;
    background: #1D428A;
    padding: 30px 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

/* News List  */
.news-list-homepage {
    padding: 0;
    font-size: 0;
	background: none;
	position: inherit;
}

.news-list-homepage h2{
    margin-bottom: 35px;
    color: #2C5697;
}

.news-list-homepage:before, .news-list-homepage:after {
display:none;
}

.news-list-homepage .news-head {
    padding: 0;
    border: 0;
    margin-bottom: 0;
}

.news-list-homepage .news-title {
  float: none;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
    transition: none;
	text-transform:capitalize;
	font-size:1rem;
}

.news-list-homepage .view-all a {
    font-size: .888rem;
}

.labor-law-alerts-poster-link{
	position: absolute;
    top: 35px;
    width: unset;
    right: 0;
    font-size: .888rem;
}

.news-list-homepage .news-title:hover {
    color: #1d428a !important;
}

.news-list-homepage .news-item{
	padding-top: 0;
	border: 0;
	width: 100%;
	text-align:left;
	}
	
	.news-list-homepage .news-item:nth-child(2n) {
    margin-left: 0;
}
	
.news-items .news-item{
	position: relative;
    margin-bottom: 20px;
    padding: 0;
	border-bottom: 0 !important;
		}

.news-list-homepage .news-body{
	font-size: .89rem;
line-height: 1.22rem;
height: unset !important;
	}
	
	.news-list-homepage .view-all {
   text-align: right;
    text-transform: capitalize;
    font-size: 1rem;
    padding-top: 5px;
    border-top: solid 1px #acacac;
}

.news-list-homepage .view-all:after {
    display:none;
}



/*Newsletter Box*/
.newsletter {
	box-shadow: 0 0 8px 1px #cacaca;
}

.newsletter .title {
    margin: 0 0 30px;
    text-transform: capitalize;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background: #78be20;
    padding: 15px 0;
}

.newsletter-subscribe{
	padding-right: 30px;
	display: flex;
    justify-content: center;
    align-items: center;
	}

.newsletter-icon {
	float: left;
    padding: 0 30px 0 30px;
}

.newsletter-email {
    padding: 0;
	box-shadow: 0 0 8px 1px #cacaca;
	width: 480px;
}

.newsletter-email .newsletter-subscribe-text {
    float: left;
    border: 0;
    width: 91%;
    width: -webkit-calc(100% - 42px);
    width: calc(100% - 142px);
    height: 42px;
}

.newsletter-email .newsletter-subscribe-button {
    position: relative;
    float: left;
    width: 142px;
    height: 42px;
    border: none;
    font-size: 18px;
    color: #fff;
    background-color: #ea7600 !important;
	text-transform:uppercase;
	background-image:none;
}

.newsletter-validation, .newsletter-result {
    color: #2C5697;
    text-shadow: none;
	bottom:10px;
}



/* Jcarousel */
/* Slider */
.home-slider .nop-jcarousel .carousel-title strong {
    display: block;
    padding: 13px 45px 15px;
    border-bottom: 0;
    font-weight: normal;
    text-transform: none;
  color:#2C5697;
  font-size:1.67Rem;
  text-align:left;
}

.nop-jcarousel.category-grid .slick-carousel {
    padding: 10px 5px;
    background: #fff;
}


.home-page-product-grid:before, .bestsellers:before {
    display:none;
}

.bestsellers:after, .home-page-product-grid:after {
    display:none;
}

.home-slider .nop-jcarousel .slick-prev {
    left: -50px;
    top: 40%;
}

.home-slider .nop-jcarousel .slick-next {
    right: -50px;
    top: 40%;
}

/*.home-slider .nop-jcarousel .slick-next:hover, .home-slider .nop-jcarousel .slick-prev:hover {
color:#3277bc;
	background-color: transparent;
}

.nop-jcarousel .slick-prev:hover:after, .nop-jcarousel .slick-next:hover:after {
    color:#3277bc;
	background-color: transparent;
}*/

.nop-jcarousel .slick-prev:hover:after, .nop-jcarousel .slick-next:hover:after {
    color: #76c043 !important;
	background-color: transparent;
}



.home-slider .nop-jcarousel .slick-prev, .home-slider .nop-jcarousel .slick-next {
    position: absolute;
    top: 150px;
    border: 0;
    width: 42px;
    height: 42px;
    background-color: transparent !important;
    font-size: 0;
    transition: all .3s;
}

.home-slider .nop-jcarousel .slick-prev:after {
    content: '<';
}

.home-slider .nop-jcarousel .slick-next:after {
    content: '>';
}

.home-slider .nop-jcarousel .slick-prev:after, .home-slider .nop-jcarousel .slick-next:after {
    position: absolute;
    top: 0;
    right: 15px;
    text-align: center;
    /* line-height: 28px; */
    font-family: prisma;
    font-size: 28px;
/*    color: #888;*/
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: scale(1,2);
    transition: all .3s;
}



.home-page .product-grid, .home-page .bestsellers {
background: #fff; 
padding: 20px 0 40px 0;
max-width: 1280px;
}

.product-grid .title {
    border-bottom: none;
}

.nop-jcarousel .carousel-title {
    text-align: left;
	text-transform:capitalize;

}

.nop-jcarousel .carousel-title strong {
    border-bottom: none;
}

.add-info {
    display: none;
}

.nop-jcarousel.product-grid .carousel-item, .nop-jcarousel.category-grid .carousel-item {
    padding: 0 20px !important;
}

.product-grid .item-box .details {
    padding-top: 10px;
}


.item-box .picture img {
    width: auto;
    max-width: 100%;
}

.item-box .product-title, .item-box .title {
    text-align: center;
}
